@charset "utf-8";

html {font-size: 62.5%;}
body {background-image: url("/common/images/contents_bg2.jpg");
background-repeat: repeat-y;
background-color: #f2f0e3;background-position: center top;
font-size: 13px;font-size: 1.3rem;line-height: 2.0;
color: #3B3B3B;word-wrap: break-word;overflow-wrap: break-word;letter-spacing: 0;

-webkit-text-size-adjust: 100%;text-size-adjust: 100%;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;-webkit-font-feature-settings: "palt";font-feature-settings: "palt";


}
*, *:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

table {border-collapse: collapse;border-spacing: 0;line-height: 1.8;}
a[href] {color: #363930;text-decoration: underline;outline: none;}
a[href]:hover {text-decoration: none;}
a[href].a_reverse, .a_reverse a[href] {text-decoration: none;}
a[href].a_reverse:hover, .a_reverse a[href]:hover {text-decoration: underline;}
a[href^="http"], a[href^="mailto:"] {word-break: break-all;}
label {cursor: pointer;}
input, select, textarea, button {max-width: 100%;margin: 0;vertical-align: middle;font-family: inherit;outline: none;font-size: 100%;}
button {cursor: pointer;}
iframe {max-width: 100%;vertical-align: middle;}
.hidden {display: none;}
.slick-slider * {outline: none;}
.slider {display: none;}
.slider.slick-initialized {display: block;}
.slider00 {display: none;}
.slider00.slick-initialized {display: block;}
.errs {margin: 20px 0 10px 0;color: #a50303;}
.btn_contact {}
.btn_contact input[type="submit"] {padding: 10px 30%;margin: 20px auto;width: 90%;display: block;}
@media screen and (max-width: 768px) {
img {max-width: 100%;height: auto;}
}

.sp, .sps {display: none !important;}

.db {display: block;}
.dib {display: inline-block;}
.color_fff {color: #fff !important;}

@media (min-width: 769px), print {
.pc_break {position: relative;display: block;height: 0;overflow: hidden;}
}
@media screen and (max-width: 768px) {
body {font-size: 12px;font-size: 1.2rem;line-height: 1.4;}
table {line-height: 1.4;}
.pc {display: none !important;}
.sp {display: block !important;}
img.sp, span.sp, br.sp, em.sp, strong.sp {
display: inline !important;}
td.sp, th.sp {display: table-cell !important;}
.sp_break {position: relative;display: block;
height: 0;overflow: hidden;}
}

@media screen and (max-width: 370px) {
.sps {display: block !important;}
img.sps, spsan.sps, br.sps, em.sps, strong.sps {
display: inline !important;}
.sps_non {display: none !important;}
}

@media screen and (max-width: 768px) {
*[data-label] img {display: none !important;}
*[data-label]:before {content: attr(data-label);}
*[data-label-r]:after {display: block;content: attr(data-label-r);}
}

@media screen and (min-width: 371px) {
*[data-label-r].spl_r_inline:after {display: inline;}
}

@media screen and (max-width: 768px) {
.sp_pd {padding-left: 15px !important;padding-right: 15px !important;}
.sp_pdtb {padding-top: 15px !important;padding-bottom: 15px !important;}
.sp_full {margin-left: -15px !important;margin-right: -15px !important;}
.spcenter p,
.spcenter{text-align: center;}

}


@media screen and (max-width: 370px) {
.sp_pd {padding-left: 10px !important;padding-right: 10px !important;}
.sp_pdtb {padding-top: 10px !important;padding-bottom: 10px !important;}
.sp_full {margin-left: -10px !important;margin-right: -10px !important;}
}

@media screen and (min-width: 769px), print {
.pc_hidden {position: relative;overflow: hidden;display: block;height: 0;}


}


#header nav a,
#header .head01 .listnav000 ul li a{color: #1b497c;}
#header nav a:hover,
#header .head01 .listnav000 ul li a:hover{color: #1b497c;}

#footer .foot1{ display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;}
#footer .foot1 a{color: #ffffff;text-decoration: none;}
#footer .foot1 a:hover{color: #ffffff;text-decoration: underline;}
#footer .foot1 ul{text-align: left;margin-bottom: 15px;letter-spacing: 0;}

#footer .foot1 .arrow,
#footer .foot2 .footspanconta a.arrow{position: relative;display: inline-block;padding: 0 0 0 16px;vertical-align: middle;text-decoration: none;}

#footer .foot1 .arrow::before,
#footer .foot1 .arrow::after,
#footer .foot2 .footspanconta a.arrow::before,
#footer .foot2 .footspanconta a.arrow::after{
position: absolute;top: 0;bottom: 0;left: 0;margin: auto;content: "";vertical-align: middle;
}
#footer .foot1 .arrow::before,
#footer .foot2 .footspanconta a.arrow::before{
width: 12px;height: 12px;-webkit-border-radius: 25%;border-radius: 25%;background: #ffffff;
}
#footer .foot1 .arrow::after,
#footer .foot2 .footspanconta a.arrow::after{left: 2px;
width: 6px;height: 6px;border-top: 2px solid #666;border-right: 2px solid #666;-webkit-transform: rotate(45deg);transform: rotate(45deg);
}
#footer .foot1 .separate{margin-top: 10px;}

#footer .foot2{border-top: 1px solid #9d9d9d;padding: 20px 0;}
#footer .foot2 .fnamebox{margin-bottom: 10px;font-size: 1.4rem;letter-spacing: 0.1em;}
#footer .foot2 .fnamebox .fname{font-weight: 900;margin-right: 5px;}
#footer .foot2 .fnamebox .fpost{margin-right: 5px;}
#footer .foot2 .fnamebox .fadd{margin-right: 10px;}
#footer .foot2 .fnamebox .ftel{margin-right: 10px;}
#footer .foot2 .footspanconta a:link{}
#footer .foot2 .footspanconta a:visited {}
#footer .foot2 .footspanconta a:hover {}
#footer .foot2 .footspanconta a:active {}
#footer .foot2 .footspanconta a.arrow{background-color: #ffffff;padding: 5px 30px !important;margin: 0 10px;border-radius: 5px;font-weight: 900;}

#footer .copyright{border-top: 1px solid #9d9d9d;padding: 10px 0 30px 0;}

a:hover .opcolor,a.linkopcolor:hover {opacity: 0.6;-webkit-transition: opacity 0.5s;-o-transition: opacity 0.5s;transition: opacity 0.5s;}

#header {position: absolute;top: 0px;right: 0;left: 0;z-index: 1000;}
#footer{border-top: 1px solid #ccc;}

@media screen and (min-width: 1200px) {
#header .head01{width: 1200px;}

}
@media screen and (min-width: 769px) {
#header{background: linear-gradient(180deg, #ffffff, rgba(255,255,255,0));}
.w {position: relative;width: 980px;margin: 0 auto;}
.w:after {content: "";display: table;clear: both;}
.w.s {width: 700px;}
.wt {display: table;}
.wt>* {display: table-cell;vertical-align: middle;}
.wt:after {content: none;}
.mw {min-width: 1040px;}

#header{width: 100%;height: 180px;}
#header .head01{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;margin-left: auto;margin-right: auto;}
.headupr0111{display: -webkit-flex;display: flex;-webkit-justify-content: flex-end;justify-content: flex-end;}
#nav_menu-pc{background-color: #002063;color: #ffffff;}
#nav_menu-pc ul{}

#header .textupups{font-size: 1.4rem;color: #090909;letter-spacing: 0.01em;margin-top: 10px;}

#header .head01 .listnav000 {width: 500px;}
#header .head01 .listnav000 ul{margin-top: 15px;float: right;}
#header .head01 .listnav000 ul li{line-height: 1.3;letter-spacing: 0;display: inline;margin-left: 20px;}

#header .head01 .listnav000 ul li a{text-decoration: none;font-weight: 900;
position: relative;display: inline-block;vertical-align: middle;font-size: 1.5rem;color: #53401c;
}

#header .head01 .listnav000 ul li a:hover{text-decoration: underline;}

#header .head01 .listnav000 ul li a::before{width: 12px;height: 12px;-webkit-border-radius: 25%;border-radius: 25%;background: #1b497c;}
#header .head01 .listnav000 ul li a::after{left: 3px;width: 3px;height: 3px;border-top: 1px solid #fff;border-right: 1px solid #fff;-webkit-transform: rotate(45deg);transform: rotate(45deg);}

#header nav>div {}
#header nav ul {display: table;margin: auto;text-align: right;width: 100%;}
#header nav li {display: table-cell;vertical-align: middle;text-align: center;}
#header nav ul a {
display: table;text-align: center;text-decoration: none;width: 100%;
}
#header nav ul a>span {
display: table-cell;vertical-align: middle;text-align: center;
}
#header .reservebtnup{display: -webkit-flex;display: flex;}
#header .reservebtnup a{display: block;background-color: #002063;color: #ffffff;text-decoration: none;padding: 10px 20px;margin: 0 8px;}

#header .langsocialbox0{margin-top: 0;font-size: 1.2rem;position: relative;margin-left: 20px;}
#header #langboxselect {display: none;position: absolute;right: 0px;top: 35px;z-index: 10000;width: 120px;padding: 10px auto;border: 1px solid #666;}
#header .langsocialbox0 .langalink {display: block;background-color: #625545;border: 1px solid #666;padding: 10px 0;color: #ffffff !important;text-decoration: none;width: 120px;text-align: center;}
#header #langboxselect a {
/*font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "ヒラギノ明朝 ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HGS明朝E", "HG明朝E", "メイリオ", Meiryo, serif;*/
font-size: 1.1rem;letter-spacing: 0em;text-decoration: none;display: block;background-color: #625545;border-bottom: 1px solid #ccc;color: #ffffff;
}

#header #langboxselect span.arrow{position: relative;margin-right: 15px;margin-left: 5px;}
#header #langboxselect span.arrow::before,
#header #langboxselect span.arrow::after{
position: absolute;top: 0;bottom: 0;left: 0;margin: auto;content: "";vertical-align: middle;
}
#header #langboxselect span.arrow::before{width: 12px;height: 12px;-webkit-border-radius: 25%;border-radius: 25%;background: #ffffff;}
#header #langboxselect span.arrow::after{left: 3px;width: 3px;height: 3px;border-top: 1px solid #625545;border-right: 1px solid #625545;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
#header .head_logo{margin-bottom: 10px;}
}


@media screen and (max-width: 768px) {
#header {position: relative !important;}
#header{background: linear-gradient(180deg, #ffffff, rgba(255,255,255,0.5));}

#header .head_logo{text-align: center;padding-bottom: 5px;}
#header .head_logo a{text-align: center;}
#header .head_logo a img{width: 200px;height: auto;margin-left: auto;margin-right: auto;}
#header .textupups{font-size: 0.75rem;color: #090909;letter-spacing: 0.01em;padding: 1px 3px;text-align: left;}
#header .textupups{display: none;}
.sp.navspffot {position: relative !important;}
.sp.navspffot p {border-top: 1px solid #fff;border-left: 1px solid #939393;}
.sp.navspffot p:first-child {border-top: 1px solid #fff;border-left: none;}
.sp.navspffot p a {color: #fff;font-size: 11px;font-size: 1.0rem;text-decoration: none;}
#header .nav_fo {position: fixed;left: 80%;bottom: 0;width: 20%;height: 56px;z-index: 100;background-color: #002063;text-align: center;color: #fff;padding-top: 1%;}
#header .nav_tel {position: fixed;left: 40%;bottom: 0;width: 20%;height: 56px;z-index: 100;background-color: #002063;text-align: center;color: #fff;padding-top: 1%;}
#header .nav_acc {position: fixed;left: 60%;bottom: 0;width: 20%;height: 56px;z-index: 100;background-color: #002063;text-align: center;color: #fff;padding-top: 1%;letter-spacing: -0.001em;}
#header .nav_stay {position: fixed;left: 20%;bottom: 0;width: 20%;height: 56px;z-index: 100;background-color: #002063;text-align: center;color: #fff;padding-top: 1%;}
#header .nav_stay a {letter-spacing: -0.05em !important;}

#header .nav_rest {position: fixed;left: 40%;bottom: 0;width: 18%;height: 56px;z-index: 100;background-color: #002063;text-align: center;color: #fff;padding-top: 1%;}
#header .nav_stay a {letter-spacing: -0.01em !important;}

#header .nav_banq {position: fixed;left: 58%;bottom: 0;width: 22%;height: 56px;z-index: 100;background-color: #002063;text-align: center;color: #fff;padding-top: 1%;}
#header .nav_banq a {letter-spacing: -0.10em !important;}


#header .nav_wedding {position: fixed;left: 80%;bottom: 0;width: 20%;height: 56px;z-index: 100;background-color: #002063;text-align: center;color: #fff;padding-top: 1%;}

#header .nav_stay a,
#header .nav_rest a,
#header .nav_banq a{position: relative;display: block;height: 56px;text-align: center;}



#header .nav_res {position: fixed;left: 80%;bottom: 0;width: 20%;height: 56px;z-index: 100;background-color: #002063;text-align: center;color: #fff;padding-top: 1%;}
#header .nav_btn {position: fixed;left: 0;bottom: 0;width: 20%;height: 56px;z-index: 100;background-color: #002063;text-align: center;color: #fff;}
#header .nav_btn.nav_fo {position: fixed;left: 80%;bottom: 0;width: 20%;height: 56px;z-index: 100;background-color: #002063;text-align: center;color: #fff;padding-top: 1%;}
#header .sp.navspffot .nav_btn a {position: relative;display: block;height: 56px;text-align: center;}
#header .sp.navspffot .nav_btn a span {text-align: center;padding: 35px 0 0 0;display: block;}
#header .nav_btn:before, #header .nav_btn a:before, #header .nav_btn a:after {content: "";position: absolute;left: 20px;right: 20px;top: 33%;margin-top: 0px;border-top: 1px solid #fff;-webkit-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;}
#header .nav_btn a:before {-webkit-transform: translateY(-7px);-ms-transform: translateY(-7px);-o-transform: translateY(-7px);transform: translateY(-7px);}
#header .nav_btn a:after {
-webkit-transform: translateY(7px);-ms-transform: translateY(7px);-o-transform: translateY(7px);transform: translateY(7px);
}
/* open */
#header.open .nav_btn:before {opacity: 0;}
#header.open .nav_btn a:before {-webkit-transform: translateY(0) rotate(45deg);-ms-transform: translateY(0) rotate(45deg);transform: translateY(0) rotate(45deg);}
#header.open .nav_btn a:after {-webkit-transform: translateY(0) rotate(-45deg);-ms-transform: translateY(0) rotate(-45deg);transform: translateY(0) rotate(-45deg);}


#header .nav_btn.nav_tel:before,
#header .nav_btn.nav_tel a:before,
#header .nav_btn.nav_tel a:after,
#header .nav_btn.nav_fo:before,
#header .nav_btn.nav_fo a:before,
#header .nav_btn.nav_fo a:after {
content: "";position: absolute;left: 20px;right: 20px;top: 33%;
margin-top: 0px;border-top: none !important;
}
#header .linkmini{margin-left: 15px;}
#header .linkmini a{display: inline-block;margin-right: 15px;}
#header .linkmini a.arrow{position: relative;display: inline-block;padding: 0 0 0 16px;vertical-align: middle;text-decoration: none;}
#header .linkmini a.arrow::before,
#header .linkmini a.arrow::after{position: absolute;top: 0;bottom: 0;left: 0;margin: auto;content: "";vertical-align: middle;}
#header .linkmini a.arrow::after{left: 2px;width: 6px;height: 6px;border-top: 2px solid #666;border-right: 2px solid #666;-webkit-transform: rotate(45deg);transform: rotate(45deg);}

.social{display: -webkit-flex;display: flex;webkit-justify-content: space-between;justify-content: space-between;margin-left: 20%;margin-right: 20%;}

}

@media (min-width: 769px) {
#header nav>div {font-size: 1.6rem;font-weight: 900;letter-spacing: 0;}
#header.fixed {position: fixed;top: 0;right: 0;left: 0; 

}

#header nav ul {display: table;margin: auto;text-align: right;width: 1000px;margin-left: auto;margin-right: auto;}
#header nav li {display: table-cell;vertical-align: middle;text-align: center;line-height: 1.3;}

#header nav {padding-bottom: 0 !important;margin-bottom: 0 !important;}
#header nav ul a span span {padding-top: 0px;}
#header nav li span.langen456{font-size: 0.9rem;letter-spacing: 0;}
#header nav li a{color: #ffffff;margin-left: 20px;margin-right: 20px;}

#header nav li a:hover{border-bottom: 1px solid #ffffff;background-color: #ffffff;color: #002063;}

#header nav ul a {position: relative;display: inline-block;}

#header nav ul a {display: table;text-align: center;text-decoration: none;font-weight: bold;padding-top: 10px;padding-bottom: 5px;}
#header nav ul a>span {display: table-cell;vertical-align: middle;text-align: center;}

#header nav ul a span {text-align: center;}
#header nav ul a:hover span, #header nav ul a.current span {text-align: center;}
#header nav ul a.current {border-bottom: 1px solid #7b5b42;}
#header nav ul a.current::after {background-color: #fff !important;padding-bottom: 0px;}

.contactbox_footout .boxcontactbtnset{display: -webkit-flex;display: flex;-webkit-justify-content: center;justify-content: center;}
.contactbox_footout .contactbox_foot .boxcontactbtnset a{width: 240px;font-size: 1.6rem;margin-left: 7px;margin-right: 7px;}
.contactbox_footout .contactbox_foot .boxcontactbtnset a:link{text-decoration: none;}
}
.contactbox_footout .contactbox_foot .boxcontactbtnset a{border: 1px solid #ffffff;display: block;padding: 10px;}

.historyback{text-align: center;margin: 40px auto;border: 1px solid #ccc;padding: 10px;width: 80%;}
.historyback a{display: block;}

@media screen and (max-width: 768px) {
.contactbox_footout .contactbox_foot .boxcontactbtnset a{margin-bottom: 20px;}
#header nav {position: fixed;left: 0;right: 0;bottom: 80px;top: 0px;-webkit-transform: translateX(-100%);-ms-transform: translateX(-100%);-o-transform: translateX(-100%);transform: translateX(-100%);width: 100%;}
/* open */
#header.open nav {-webkit-transform: translateX(0%);-ms-transform: translateX(0%);-o-transform: translateX(0%);transform: translateX(0%);}
/* showed */
#header.showed nav {-webkit-transition: -webkit-transform 0.3s;-o-transition: -o-transform 0.3s;transition: transform 0.3s;background-color: #fff;}
#header nav>div {height: 100%;overflow-y: scroll;-webkit-overflow-scrolling: touch;background-color: #fff;}
#header nav>div>div {height: 100%;overflow-y: auto;padding-top: 10px;padding-bottom: 20px;}
#header nav li {position: relative;float: none;}
#header nav li:before {content: "";position: absolute;bottom: 0;right: 0;left: 20px;border-top: 1px solid rgba(123, 91, 66, .5);}
#header nav li a {position: relative;display: block;padding: 10px 0 10px 25px;color: #000;font-size: 1.4rem;line-height: 1.3;text-decoration: none;float: none;}
#header nav li a:after {content: "";position: absolute;top: 50%;right: 15px;width: 10px;height: 10px;margin-top: -6px;border-top: 2px solid #7b5b42;border-right: 2px solid #7b5b42;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
#header nav ul a span.langen456 {display: none;}

#header nav li .navmoreopen a:after{border-top: 2px solid #fff;border-right: 2px solid #fff;}

#header nav li .navmore_btnopen a:after,
#header nav li .navmore_btnopen100 a:after,
#header nav li .navmore_btnopen200 a:after,
#header nav li .navmore_btnopen300 a:after,
#header nav li .navmore_btnopen400 a:after,
#header nav li .navmore_btnopen500 a:after,
#header nav li .navmore_btnopen600 a:after,
#header nav li .navmore_btnopen700 a:after {content: "";position: absolute;top: 50%;right: 15px;width: 10px;height: 10px;margin-top: -6px;border-top: 2px solid #7b5b42;border-right: 2px solid #7b5b42;-webkit-transform: rotate(135deg);-ms-transform: rotate(135deg);-o-transform: rotate(135deg);transform: rotate(135deg);}
#header nav li .navthird li a{text-align: left;font-size: 1.1rem;}
#header nav .langboxsp {padding: 10px auto;text-align: center;margin-bottom: 30px;}
#header nav .langboxsp a {
/*font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "ヒラギノ明朝 ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HGS明朝E", "HG明朝E", "メイリオ", Meiryo, serif;*/
font-size: 1.0rem;letter-spacing: 0em;text-decoration: none;display: inline-block;margin: 0 3px;}


#header nav li .navclose_btnclose a:after,
#header nav li .navclose_btnclose100 a:after,
#header nav li .navclose_btnclose200 a:after,
#header nav li .navclose_btnclose300 a:after,
#header nav li .navclose_btnclose400 a:after,
#header nav li .navclose_btnclose500 a:after,
#header nav li .navclose_btnclose600 a:after,
#header nav li .navclose_btnclose700 a:after{border-top: 0px;border-right:  0px;}
#header nav li .navmoreopen .navsidfkes7556,
#header nav li .navmoreopen100 .navsidfkes7556,
#header nav li .navmoreopen200 .navsidfkes7556,
#header nav li .navmoreopen300 .navsidfkes7556,
#header nav li .navmoreopen400 .navsidfkes7556,
#header nav li .navmoreopen500 .navsidfkes7556,
#header nav li .navmoreopen600 .navsidfkes7556,
#header nav li .navmoreopen700 .navsidfkes7556{margin: 0px 0 0 20px;font-weight: 900;padding: 15px 0 0 0;}
#header nav li .navmoreopen,
#header nav li .navmoreopen100,
#header nav li .navmoreopen200,
#header nav li .navmoreopen300,
#header nav li .navmoreopen400,
#header nav li .navmoreopen500,
#header nav li .navmoreopen600,
#header nav li .navmoreopen700{background-color: #af8222;color: #ffffff;letter-spacing: 0;}
#header nav li .navmoreopen a,
#header nav li .navmoreopen100 a,
#header nav li .navmoreopen200 a,
#header nav li .navmoreopen300 a,
#header nav li .navmoreopen400 a,
#header nav li .navmoreopen500 a,
#header nav li .navmoreopen600 a,
#header nav li .navmoreopen700 a{color: #ffffff;}
#header nav li .navmoreopen a:link,
#header nav li .navmoreopen100 a:link,
#header nav li .navmoreopen200 a:link,
#header nav li .navmoreopen300 a:link,
#header nav li .navmoreopen400 a:link,
#header nav li .navmoreopen500 a:link,
#header nav li .navmoreopen600 a:link,
#header nav li .navmoreopen700 a:link{color: #ffffff;}
#header nav li .navmoreopen a:visited,
#header nav li .navmoreopen100 a:visited,
#header nav li .navmoreopen200 a:visited,
#header nav li .navmoreopen300 a:visited,
#header nav li .navmoreopen400 a:visited,
#header nav li .navmoreopen500 a:visited,
#header nav li .navmoreopen600 a:visited,
#header nav li .navmoreopen700 a:visited{color: #ffffff;}

}

@media print {#pagetop {display: none;}}

.contactbox_footout{background-image: url("/common/images/bg.jpg");background-repeat: no-repeat;background-size: cover;color: #ffffff;text-align: center;padding: 80px 0;margin-top: 40px;}

.contactbox_footout a{color: #ffffff !important;}

#footer{padding: 40px 0;text-align: center;background-color: #625545;color: #ffffff;}

#pagetop{text-align: center;}
#pagetop a {font-weight: 900;height: 50px;padding-top: 70px;text-align: center;
font-size: 1.3rem;text-decoration: none;text-shadow: 1px 1px 0 #fff;line-height: 1.2;}
#pagetop a .arrow{display: block;text-decoration:  none;border-radius: 5px;position:  relative;height: 20px;width: 20px;margin-left: auto;margin-right: auto;color: #8d8d8d;}
#pagetop a .arrow::before {content:  '';width: 20px;height: 20px;display:  block;border-top: solid 2px;border-right: solid 2px;transform: rotate(-45deg);position:  absolute;top: 10px;bottom:  0;left:  0;right:  0;margin:  auto;}

@-moz-keyframes pagetop {
0% {top: 0;}
37% {top: -50px;left: 50%;}
38% {top: -50px;left: -1000px;}
39% {top: 100px;left: -1000px;}
40% {top: 100px;left: 50%;}
100% {top: 0;}
}
@-webkit-keyframes pagetop {
0% {top: 0;}
37% {top: -50px;left: 50%;}
38% {top: -50px;left: -1000px;}
39% {top: 100px;left: -1000px;}
40% {top: 100px;left: 50%;}
100% {top: 0;}
}
@-o-keyframes pagetop {
0% {top: 0;}
37% {top: -50px;left: 50%;}
38% {top: -50px;left: -1000px;}
39% {top: 100px;left: -1000px;}
40% {top: 100px;left: 50%;}
100% {top: 0;}
}
@-ms-keyframes pagetop {
0% {top: 0;}
37% {top: -50px;left: 50%;}
38% {top: -50px;left: -1000px;}
39% {top: 100px;left: -1000px;}
40% {top: 100px;left: 50%;}
100% {top: 0;}
}
@keyframes pagetop {
0% {top: 0;}
37% {top: -50px;left: 50%;}
38% {top: -50px;left: -1000px;}
39% {top: 100px;left: -1000px;}
40% {top: 100px;left: 50%;}
100% {top: 0;}
}

.contactbox_foot{border-bottom: 1px solid #3B3B3B;padding: 20px;}


@media (min-width: 769px), print {
#pagetop {position: fixed;overflow: hidden;bottom: 0;right: 0;width: 120px;height: 100px;z-index: 100;}
#pagetop.abs {position: absolute;bottom: 0;}
#pagetop a {width: 120px;-webkit-transform: translateY(120px);-ms-transform: translateY(120px);-o-transform: translateY(120px);transform: translateY(120px);-webkit-transition: -webkit-transform 0.5s;-o-transition: -o-transform 0.5s;transition: transform 0.5s;}
#pagetop.show a {-webkit-transform: translateX(0);-ms-transform: translateX(0);-o-transform: translateX(0);transform: translateX(0);}
#pagetop a:hover .arrow:before, #pagetop a:hover .arrow:after {-moz-animation: pagetop 0.6s ease-in-out 0s;-webkit-animation: pagetop 0.6s ease-in-out 0s;-o-animation: pagetop 0.6s ease-in-out 0s;-ms-animation: pagetop 0.6s ease-in-out 0s;animation: pagetop 0.6s ease-in-out 0s;}
#container .bread{width: 980px;margin-left: auto;margin-right: auto;font-size: 1.2rem;}
#container h2.pagetitle{width: 980px;font-size: 2.8rem;margin: 20px auto;}
#container h3.h3pagetitle{font-size: 2.0rem;padding: 10px 20px;}
#container h4{font-size: 1.6rem;}
#container{margin-top: 180px;}

.navthird{padding-bottom: 15px;}

/*
.navthird ul{width: 100%;margin-left: auto;margin-right: auto;display: table;background:linear-gradient(#f9f9f9,#ededed );border-right: 1px dotted #ccc;}
.navthird ul li{display: table-cell;border-top: 1px solid #1b497c;border-bottom: 1px solid #1b497c;border-left: 1px dotted #ccc;text-align: center;vertical-align: middle;}
.navthird ul a{font-weight: 900;padding: 10px 3px;display: block;text-decoration: none;line-height: 1.2;letter-spacing: 0;font-size: 1.4rem;}
.navthird ul a .storem{display: block;font-size: 1.1rem;}
.navthird ul li:hover{background-color: #fff9f3;}
*/

.navthird ul{width: 100%;margin-left: auto;margin-right: auto;display: table;background:linear-gradient(#af8222,#af8222 );border-right: 1px dotted #ccc;}
.navthird ul li{display: table-cell;border-top: 1px solid #a27620;border-bottom: 1px solid #a27620;border-left: 1px dotted #ccc;text-align: center;vertical-align: middle;}
/*
.navthird ul.aboutmenu{width: 100%;margin-left: auto;margin-right: auto;display: table;background:linear-gradient(#f9f9f9,#ededed );border-right: 1px dotted #ccc;}
.navthird ul.aboutmenu li{display: table-cell;border-top: 1px solid #1b497c;border-bottom: 1px solid #1b497c;border-left: 1px dotted #ccc;text-align: center;vertical-align: middle;}
*/
.navthird ul.aboutmenu li{width: calc(100%/10);}
.navthird ul.staymenu li{width: calc(100%/5);}
.navthird ul.restmenu li{width: calc(100%/8);}
.navthird ul.banqmenu li{width: calc(100%/6);}
.navthird ul.facimenu li{width: calc(100%/6);}

#container .navthird ul a{color:#fff;font-weight: 900;padding: 10px 0;display: block;text-decoration: none;line-height: 1.2;letter-spacing: 0;font-size: 1.4rem;}
/*
#container .navthird ul.aboutmenu a{color:#660000;font-weight: 900;padding: 10px 0;display: block;text-decoration: none;line-height: 1.2;letter-spacing: 0;font-size: 1.4rem;}
*/
.navthird ul a .storem{display: block;font-size: 1.1rem;}
.navthird ul li:hover{background-color: #c9bc9c;}
.contactbox_foot{width: 980px;margin: 40px auto 20px auto;}
.contactbox_foot .cotact01 .contactname{font-weight: 900;font-size: 1.5rem;}
.contactbox_foot .cotact01 .contactadd{font-size: 1.3rem;}
.contactbox_foot .cotact02 .contactlink{margin-top: 50px;}
.contactbox_foot .cotact02 .contactlink a.arrowa{margin-right: 50px;text-decoration: underline !important;}
.contactbox_foot .cotact02 .contactlink a:link.arrowa{text-decoration: underline;}

}


#container a{color: #660000;}
#container a:hover{color: #660000;}
#container h3.h3pagetitle{background-color: #dad4b5;border-bottom: 1px solid #c8c2a0;margin: 20px 0 10px 0;}
.contactbox_foot .cotact02{margin-top: 60px;}

@media screen and (max-width: 768px) {
#pagetop {position: fixed;overflow: hidden;bottom: 40px;
right: 0;width: 80px;height: 80px;z-index: 100;line-height: 1.0;
}
#pagetop a {font-size: 1.0rem;}
.copyright{}
#footer .foot2{}
#footer .foot2 span{display: block;}
#footer .foot2 .fnamebox{font-size: 1.2rem;letter-spacing: 0.1em;}
#footer .foot2 .footspanconta{margin: 20px 0 30px 0;}

#container{position: relative;margin-top: 0px;letter-spacing: -0.05em;}

#container h2.pagetitle{font-size: 1.8rem;margin: 15px auto 5px auto;}


#container h3.h3pagetitle{font-size: 1.6rem;padding: 5px;}
#container h4{font-size: 1.4rem;}

.navthird{padding: 25px 0;}
.navthird ul{display: -webkit-flex;display: flex;flex-wrap:wrap;-webkit-justify-content: space-between;justify-content: space-between; -webkit-align-items: center;align-items: center;}
.navthird ul li{text-align: center;vertical-align: middle;width: 50%;}
/*#container .navthird ul li a{color:#fff;margin: 0 1px 1px 0;background:linear-gradient(#af8222,#af8222 );font-weight: 900;padding: 10px 5px;display: block;text-decoration: none;line-height: 1.2;letter-spacing: 0;} */
#container .navthird ul li a{border-right: 1px dotted #ccc;border-bottom: 1px dotted #ccc;color:#660000;margin: 0 1px 1px 0;background:linear-gradient(#f9f9f9,#ededed );font-weight: 900;padding: 10px 0;display: block;text-decoration: none;line-height: 1.2;letter-spacing: 0;font-size: 1.1rem;}

#container .navthird ul li:nth-of-type(2n) a{margin: 0 0 1px 0;}
#container .navthird ul li a.newline02{display: -webkit-flex;display: flex;-webkit-justify-content: center;justify-content: center;-webkit-align-items: center;align-items: center;}
.navthird ul a .storem{display: block;font-size: 1.1rem;}

.navthird ul.aboutmenu{display: -webkit-flex;display: flex;flex-wrap:wrap;-webkit-justify-content: space-between;justify-content: space-between; -webkit-align-items: center;align-items: center;}
.navthird ul.aboutmenu li{text-align: center;vertical-align: middle;width: 50%;}
/*#container .navthird ul.aboutmenu li a{border-right: 1px dotted #ccc;border-bottom: 1px dotted #ccc;color:#660000;margin: 0 1px 1px 0;background:linear-gradient(#f9f9f9,#ededed );font-weight: 900;padding: 10px 5px;display: block;text-decoration: none;line-height: 1.2;letter-spacing: 0;}
#container .navthird ul.aboutmenu li:nth-of-type(2n) a{margin: 0 0 1px 0;border-right: none;}
#container .navthird ul.aboutmenu li a.newline02{display: -webkit-flex;display: flex;-webkit-justify-content: center;justify-content: center;-webkit-align-items: center;align-items: center;}
.navthird ul.aboutmenu a .storem{display: block;font-size: 1.1rem;}
*/
.contactbox_foot{margin: 20px 20px 50px 20px;}
.contactbox_foot .cotact01{padding: 5px;}
.contactbox_foot .cotact02 .contactlink{margin-top: 10px;}
.contactbox_foot .contactw2{border-top: 1px solid #ccc;}
}

h2.h2titleb{font-size: 2.8rem;position: relative;display: inline-block;margin-bottom: 1em;text-align: center;}
h2.h2titleb:before {content: '';position: absolute;bottom: 0px;display: inline-block;width: 70px;height: 2px;left: 50%;-webkit-transform: translateX(-50%);transform: translateX(-50%);border-radius: 2px;}
h2.h2titleb.cgr{color: #002063;}h2.h2titleb.cgr:before{background-color: #002063;}
h2.h2titleb.cwr{color: #ffffff;}h2.h2titleb.cwr:before{background-color: #ffffff;}


h2.gline{color: #002063;margin: 20px auto;font-size: 2.8rem;display: flex !important;align-items: center;width: 980px;}
h2.gline:before, h2.gline:after {	content: "";flex-grow: 1;height: 1px;display: block;}
h2.gline:before {margin-right: .4em;background: linear-gradient(-90deg, #002063, transparent);}
h2.gline:after {margin-left: .4em;background: linear-gradient(90deg, #002063, transparent);}

h2.gline.color_fff{color: #fff;}

h2.gline.color_fff:before {background: linear-gradient(-90deg, #fff, transparent);}
h2.gline.color_fff:after {background: linear-gradient(90deg, #fff, transparent);}



@media screen and (max-width: 768px) {
h2.gline{width: 100%;}
}
#container .minicontactbox{display: inline-block;border: 1px solid #ccc;padding: 10px;margin: 10px 0;}
#container a.arrowa{position: relative;display: inline-block;padding: 0 0 0 16px;vertical-align: middle;text-decoration: none;}
#container a.arrowa::before,
#container a.arrowa::after{
position: absolute;top: 0;bottom: 0;left: 0;margin: auto;content: "";vertical-align: middle;}
#container a.arrowa::before{width: 12px;height: 12px;-webkit-border-radius: 25%;border-radius: 25%;background: #6f6b62;}
#container a.arrowa::after{left: 2px;width: 6px;height: 6px;border-top: 2px solid #fff;border-right: 2px solid #fff;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
#container p{margin-bottom: 10px;}

#container .waku8{
background: linear-gradient(45deg, transparent 14px, #c5c099 15px, #eeece0 16px), linear-gradient(135deg, transparent 14px, #c5c099 15px, #eeece0 16px), linear-gradient(225deg, transparent 14px, #c5c099 15px, #eeece0 16px), linear-gradient(315deg, transparent 14px, #c5c099 15px, #eeece0 16px);
background-position: bottom left,top left,top right,bottom right;
background-size: 50% 50%; /* 隙間ari51% 51%に */
background-repeat: no-repeat;
}
#container .waku8::before,
#container .waku8::after {display: block;content: "";width: auto;margin: 0 20px;}
#container .waku8::before {border-top: solid 1px #c5c099;}
#container .waku8::after {border-bottom: solid 1px #c5c099;}

#container .waku8 > div {border-left: solid 1px #c5c099;border-right: solid 1px #c5c099;margin: 20px 0;padding: 0 20px;}
#container ul.disc{margin: 10px 0;padding: 0;}
#container ul.disc li{list-style-type: disc;margin: 0px 0 5px 30px;padding: 0 0 0 0px;}
#container ul.decriminal{margin: 10px 0;padding: 0;}
#container ul.decriminal li{list-style-type: decimal;margin: 0px 0 5px 30px;padding: 0 0 0 0px;}

#container table.table_basic02,#container table.table_basic{width: 100%;}

#container table.table_basic02,#container table.table_basic,#container table.table_basic_insc,#container table.table02,#container table.table_scroll{border: 1px solid #e0dcbf;border-collapse: collapse;}
#container table.table_basic02 th,#container table.table_basic02 td,#container table.table_basic th,#container table.table_basic td,#container table.table_basic_insc th,#container table.table_basic_insc td,#container table.table_scroll th,#container table.table_scroll td{padding: 10px;border: 1px solid #e0dcbf;border-collapse: collapse;}
#container table.table_basic02 th,#container table.table_basic th,#container table.table_basic_insc th,#container table.table_scroll th{background-color: #f8f7f1;font-weight: 900;}
#container table.table_basic02 td,#container table.table_basic td,#container table.table_basic_insc td,#container table.table_scroll td{background-color: #ffffff;}
#container table.table02 th,#container table.table02 td{border-bottom: 1px solid #e0dcbf;border-collapse: collapse;padding: 10px;background-color: #ffffff;}

.btnlistlinknew a{display: block;
background: linear-gradient(#d39a2a,#af8222 );
color: #ffffff !important;padding: 5px;margin-left: auto;margin-right: auto;text-decoration: none;font-size: 1.6rem;}
.btnlistlinknew a:link{text-decoration: none;color: #ffffff !important;}
.btnlistlinknew a:hover{text-decoration: none;color: #ffffff !important;}



.btnlistlinkv2c a{display: block;background-color: #53401c;color: #ffffff !important;padding: 5px;margin-left: auto;margin-right: auto;text-decoration: none;font-size: 1.6rem;}
.btnlistlinkv2c a:link{text-decoration: none;color: #ffffff !important;}
.btnlistlinkv2c a:hover{text-decoration: none;color: #ffffff !important;}

.infomationbox a{}
.infomationbox li{border-bottom: 1px dotted #cccccc;text-align: left;margin: 5px 0 3px 0;padding: 10px;background-color: #fffdf9;}
.infomationbox{margin: 0;padding: 0;}
.infomationbox span{display: block;}
.infomationbox li .cate{width: 100px;color: #ffffff !important;text-align: center;}
.infomationbox li .cate .news{background-color: #ac976d;}
.infomationbox li .cate .event{background-color: #63001d;}
.infomationbox li .cate .info{background-color: #002063;}

@media screen and (min-width: 769px) {
.btnlistlinknew a{width: 740px;}
.reservebtn2col456 .btnlistlinknew a{width: 400px;}
.reservebtn2col456{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;width: 980px;}

.infomationbox li{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;}
.infomationbox li span.ph{width: 200px !important;margin-left: 10px;}
.infomationbox li span.ph img{width: 200px;height: auto;}

.infomationbox{width: 980px;margin-left: auto;margin-right: auto;margin-top: 20px;margin-bottom: 0px;}
.infomationbox li.infov2{-webkit-flex-direction: column;flex-direction: column;}
.infomationbox li.infov2 .day{margin-right: 7px;}
.infomationbox li.infov2 .cate{width: 105px;}

}
@media screen and (max-width: 768px) {
#container .bread{font-size: 0.9rem;}
#container .bread{width: 100%;background-color: #f2f0e3;padding: 7px 0;margin-bottom: 0;}
h2.h2titleb{font-size: 2.0rem;position: relative;display: inline-block;margin-bottom: 1em;text-align: center;}
#container table.table_basic,#container table.table_basic tbody,#container table.table_basic thead,#container table.table_basic tr,#container table.table_basic td,#container table.table_basic th,
#container table.table02,#container table.table02 tbody,#container table.table02 thead,#container table.table02 tr,#container table.table02 td,#container table.table02 th,.onlytableparts{display: block;}

.table_scrolldiv789{width: 500px;padding: 10px 5px;}
.table_scrolldiv789 .table_scrolldiv789in{display: block;overflow-x: scroll;white-space: nowrap;-webkit-overflow-scrolling: touch;padding-bottom: 5px;}
.table_scrolldiv789 .table_scrolldiv789in table{margin-bottom: 5px;}
#container table.table_basic02 th,#container table.table_basic02 td,#container table.table_basic th,#container table.table_basic td,#container table.table_basic_insc th,#container table.table_basic_insc td,#container table.table_scroll th,#container table.table_scroll td{padding: 5px;}
#container table.table_scroll{display: block;overflow-x: scroll;white-space: nowrap;-webkit-overflow-scrolling: touch;}
#container table.table_scroll th,#container table.table_scroll td{padding: 5px 3px;}
.table_scrolldiv789 th,.table_scrolldiv789 td{padding: 3px !important;}
.btnlistlinknew a{width: 100%;}
.reservebtn2col456 div{margin-bottom: 15px;}

.infomationbox li span{margin-top: 10px;}
.infomationbox li span.ph{text-align: center;}

}

#container .bgdottecom1{background-image: url("/common/images/bgdot.jpg");}
#container .bgdottecom2{background-image: url("/common/images/bgboxv01.jpg");}
#container .bg1c{background-image: url("/common/images/bgic.jpg");background-repeat: no-repeat;background-position: right top;background-color: #f5f4ef;}
#container .bgdottecomlarge{background-image: url("/common/images/bgdotlarge.jpg");}
#container .bgmes01{background-image: url("/common/images/bgm01.jpg");}
#container .bgdottedgla{background-image: url("/common/images/bgdotte.jpg");background-repeat: no-repeat;background-size: cover;}

#container .bgcolorw789654{background-color: #fff8ee;text-align: center;padding: 20px 0;}

#nav_menu-pc ul li a span.langen456.pc{display: none !important;}


@media screen and (max-width: 520px) {
.table_scrolldiv789{width: 400px;}

}
@media screen and (max-width: 420px) {
.table_scrolldiv789{width: 300px;}

}

/* 初期のスタイル */

.delighterwrap {
    overflow: hidden;
}

/* スタート時のスタイル */
.ffe01.delighter.started,
.ffe02.delighter.started,
.ffe03.delighter.started,
.ffe04.delighter.started,
.ffe05.delighter.started    {
      transform: none;
      opacity: 1;
   }

/* 基本のスタイル */
   .ffe01.delighter,
   .ffe03.delighter {
      transition: all .7s ease-out;
      transform: translateX(-100%);
      opacity: 0;
      overflow: hidden;
   }

   .ffe05.delighter {
      transition: all 1.0s ease-out;
      opacity: 0;
   }
      
   .ffe02.delighter,
   .ffe04.delighter {
      transition: all .7s ease-out;
      transform: translateX(100%);
      opacity: 0;
      overflow: hidden;
   }

/* エンド時のスタイル */
   .ffe01.delighter.started.ended,
      .ffe02.delighter.started.ended,
         .ffe03.delighter.started.ended,
   .ffe04.delighter.started.ended {
      
   }
.ffe05.delighter.ended {

   }
   
/* ボタン */
.btn_gphoto{
text-align: right;

   }
.btn_gphoto a{
position: relative;
display: inline-block;
border: 1px solid #ccc;
width: 40%;
background-color: #db8427;
color: #fff !important;
padding: 5px 0;
text-align: center;
   }
.btn_gphoto a::before {
    content: "＞";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    left: 5px;
} 
.btn_gphoto a:hover{
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
   }

@media screen and (max-width: 768px) {   
.btn_gphoto a{
width: 100%;
   }
#nav_reserve--modal,   
#nav_lang-modal,
#nav_menu-modal {
width: 100%;
height: 100%;
z-index: 10;
   }  
   
     }
     
 

/*contact背景調整　黒　*/
.contactbox_footout.bg001{background-image: url("/common/images/bg001.jpg");color: #3B3B3B;}
.contactbox_footout.bg001 h2.h2titleb.cwr {
    color: #3B3B3B !important;
}
h2.h2titleb.cwr:before {
    background-color: #3B3B3B;
}
.contactbox_footout.bg001 .contactbox_foot .boxcontactbtnset a {
    border: 1px solid #3B3B3B;
    font-weight: 900;
    background-color: rgba(255, 255, 255, .5);
}
.contactbox_footout.bg001 .contactbox_foot .cotact02 {
    font-weight: 900;
}
.contactbox_footout.bg001 a {
    color: #3B3B3B !important;
    font-weight: 900;
}
.contactbox_footout.bg001 .contactbox_foot {
    border-bottom: 1px solid #3B3B3B;
    padding: 20px;
}

/*contact背景調整　白　*/
.contactbox_footout.bg002{background-image: url("/common/images/bg002.jpg");color: #fff;}
.contactbox_footout.bg002 h2.h2titleb.cwr {
    color: #fff !important;
}
h2.h2titleb.cwr:before {
    background-color: #fff;
}
.contactbox_footout.bg002 .contactbox_foot .boxcontactbtnset a {
    border: 1px solid #fff;
    font-weight: 900;
    background-color: rgba(175, 130, 34, .75);
}
.contactbox_footout.bg002 .contactbox_foot .cotact02 {
    font-weight: 900;
}
.contactbox_footout.bg002 a {
    color: #fff !important;
    font-weight: 900;
}
.contactbox_footout.bg002 .contactbox_foot {
    border-bottom: 1px solid #fff;
    padding: 20px;
}

/*contact背景調整　中間　*/
.contactbox_footout.bg003{background-image: url("/common/images/bg003.jpg");color: #fff;}
.contactbox_footout.bg003 h2.h2titleb.cwr {
    color: #fff !important;
}
h2.h2titleb.cwr:before {
    background-color: #fff;
}
.contactbox_footout.bg003 .contactbox_foot .boxcontactbtnset a {
    border: 1px solid #fff;
    font-weight: 900;
    background-color: rgba(175, 130, 34, .75);
}
.contactbox_footout.bg003 .contactbox_foot .cotact02 {
    font-weight: 900;
    text-shadow: 1px 2px 3px #000;
}
.contactbox_footout.bg003 a {
    color: #fff !important;
    font-weight: 900;
}
.contactbox_footout.bg003 .contactbox_foot {
    border-bottom: 1px solid #fff;
    padding: 20px;
}

/*contact背景調整　写真なし　青 */
.contactbox_footout.bg004{background-image: none;background-color:#002063;color: #fff;padding: 30px 0;}

.contactbox_footout.bg004 h2.h2titleb {
    margin-bottom: 0;
}
.contactbox_footout.bg004 h2.h2titleb.cwr {
    color: #fff !important;
}
h2.h2titleb.cwr:before {
    background-color: #fff;
}
.contactbox_footout.bg004 .contactbox_foot .boxcontactbtnset a {
    border: 1px solid #fff;
    font-weight: 900;
    background-color: rgba(255, 255, 255, 1);
}
.contactbox_footout.bg004 .contactbox_foot .cotact02 {
    font-weight: 900;
    text-shadow: 1px 2px 3px #000;
}
.contactbox_footout.bg004 a {
    color: #002063 !important;
    font-weight: 900;
}
.contactbox_footout.bg004 .contactbox_foot .cotact02 {
    margin-top: 20px;
}
.contactbox_footout.bg004 .contactbox_foot {
    border-bottom: 1px solid #fff;
    padding: 20px;
    margin: 20px auto 20px auto;
}
.contactbox_footout.bg004 .contactlink a {
    color: #fff !important;
}
/*contact背景調整　写真なし　茶 */
.contactbox_footout.bg005{background-image: none;background-color:#8b661c;color: #fff;padding: 30px 0;}
.contactbox_footout.bg005 h2.h2titleb {
    margin-bottom: 0;
}
.contactbox_footout.bg005 h2.h2titleb.cwr {
    color: #fff !important;
}
h2.h2titleb.cwr:before {
    background-color: #fff;
}
.contactbox_footout.bg005 .contactbox_foot .boxcontactbtnset a {
    border: 1px solid #fff;
    font-weight: 900;
    background-color: rgba(255, 255, 255, 1);
}
.contactbox_footout.bg005 .contactbox_foot .cotact02 {
    font-weight: 900;
}
.contactbox_footout.bg005 a {
    color: #8b661c !important;
    font-weight: 900;
}
.contactbox_footout.bg005 .contactbox_foot .cotact02 {
    margin-top: 20px;
}
.contactbox_footout.bg005 .contactbox_foot {
    border-bottom: 1px solid #fff;
    padding: 20px;
    margin: 20px auto 20px auto;
}
.contactbox_footout.bg005 .contactlink a {
    color: #fff !important;
}




     
.navmoresp {

}

@media screen and (max-width: 768px) {

.navmoresp {
display: block;
width: 100%;
margin-bottom: 0;
}
.navmoresp a {
text-decoration: none;
display: block;
}
.navmoresp a:link {
text-decoration: none;
}
.navmoresp a:hover {
text-decoration: none;
}
.navmore_btnopen,
.navmore_btnopen100,
.navmore_btnopen200,
.navmore_btnopen300,
.navmore_btnopen400,
.navmore_btnopen500,
.navmore_btnopen600,
.navmore_btnopen700{text-align: center;margin: 0 auto;display: block;}
.navmore_btnopen a,
.navmore_btnopen100 a,
.navmore_btnopen200 a,
.navmore_btnopen300 a,
.navmore_btnopen400 a,
.navmore_btnopen500 a,
.navmore_btnopen600 a,
.navmore_btnopen700 a{text-align: center;margin: 0 auto;padding: 3px 0;display: block;}

.navmoresp .navclose_btnclose a,
.navmoresp .navclose_btnclose100 a,
.navmoresp .navclose_btnclose200 a,
.navmoresp .navclose_btnclose300 a,
.navmoresp .navclose_btnclose400 a,
.navmoresp .navclose_btnclose500 a,
.navmoresp .navclose_btnclose600 a,
.navmoresp .navclose_btnclose700 a{text-align: center;margin: 0 auto;padding: 3px 0;}

.navmoresp .navclose_btnclose a span,
.navmoresp .navclose_btnclose100 a span,
.navmoresp .navclose_btnclose200 a span,
.navmoresp .navclose_btnclose300 a span,
.navmoresp .navclose_btnclose400 a span,
.navmoresp .navclose_btnclose500 a span,
.navmoresp .navclose_btnclose600 a span,
.navmoresp .navclose_btnclose700 a span {display: block;padding: 3px 0;}

.navmoresp .navmoreopen, .navmoresp .navclose_btnclose a,
.navmoresp .navmoreopen100, .navmoresp .navclose_btnclose100 a,
.navmoresp .navmoreopen200, .navmoresp .navclose_btnclose200 a,
.navmoresp .navmoreopen300, .navmoresp .navclose_btnclose300 a,
.navmoresp .navmoreopen400, .navmoresp .navclose_btnclose400 a,
.navmoresp .navmoreopen500, .navmoresp .navclose_btnclose500 a,
.navmoresp .navmoreopen600, .navmoresp .navclose_btnclose600 a,
.navmoresp .navmoreopen700, .navmoresp .navclose_btnclose700 a {display: none;}

.navmore_btnopen a,
.navmore_btnopen100 a,
.navmore_btnopen200 a,
.navmore_btnopen300 a,
.navmore_btnopen400 a,
.navmore_btnopen500 a,
.navmore_btnopen600 a,
.navmore_btnopen700 a{position: relative;display: block;padding: 0 16px 0 0;vertical-align: middle;text-decoration: none;text-align: left;}

/*
.navmore_btnopen a::after{
position: absolute;top: 0;bottom: 0;right: 10px;margin: auto;content: "";vertical-align: middle;}

.navmore_btnopen a::after{top:-5px;right: 12px;width: 10px;height: 10px;border-top: 2px solid #fff;border-right: 2px solid #fff;-webkit-transform: rotate(135deg);transform: rotate(135deg);}
*/

}   




@media screen and (min-width: 769px) {

.banners{display: -webkit-flex;display: flex;margin-bottom: 30px;}
.banners li{margin-right: 15px;}

}
@media screen and (max-width: 768px) {
.banners{text-align: center;}
.banners li{margin-bottom: 15px;text-align: center;}
}


#ensNotifyBanner {
    z-index: 100000000 !important;
}